Bug 217179 - net/avahi - "Invalid response packet from host", fixed in 0.6.32
Summary: net/avahi - "Invalid response packet from host", fixed in 0.6.32
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-02-17 17:39 UTC by Luke H
Modified: 2018-08-13 01:52 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Luke H 2017-02-17 17:39:12 UTC
Hello

I am wondering about feasibility of adding the newest 0.6.32 version of avahi to FreeBSD ports. Specifically, this fixes the log spam issue where the message "avahi-daemon[PID]: Invalid response packet from host w.x.y.z" is printed repeatedly to the syslog.

That version is just over 1 year old, so I assume it to be "stable" enough at this point.

Thank you kindly

links:
https://github.com/lathiat/avahi/releases/tag/v0.6.32
https://github.com/lathiat/avahi/releases/download/v0.6.32/avahi-0.6.32.tar.gz
Comment 1 Walter Schwarzenfeld freebsd_triage 2018-02-10 06:02:34 UTC
Feedback please!
Comment 2 commit-hook freebsd_committer 2018-08-13 01:50:39 UTC
A commit references this bug:

Author: zi
Date: Mon Aug 13 01:50:02 UTC 2018
New revision: 477046
URL: https://svnweb.freebsd.org/changeset/ports/477046

Log:
  - Update to 0.7

  PR:		220022, 217179, 223889, 228138
  Approved by:	maintainer timeout (3 months)

Changes:
  head/net/avahi/Makefile
  head/net/avahi-app/Makefile
  head/net/avahi-app/distinfo
  head/net/avahi-app/files/patch-avahi-autoipd_main.c
  head/net/avahi-app/files/patch-avahi-daemon_Makefile.in
  head/net/avahi-app/files/patch-avahi-ui_Makefile.in
  head/net/avahi-app/files/patch-avahi-utils_Makefile.in
  head/net/avahi-app/pkg-plist
  head/net/avahi-gtk/Makefile
  head/net/avahi-gtk3/Makefile
  head/net/avahi-header/Makefile
  head/net/avahi-libdns/Makefile
  head/net/avahi-qt4/Makefile
  head/net/avahi-sharp/Makefile
  head/net/py-avahi/Makefile